import { request } from 'umi';

/** 设备菜谱列表  */
export async function GetFoodMenuInfoPage(data) {
     return request(`/kitchen/api/FoodMenu/GetFoodMenuInfoPage`, {
      method: 'POST',
      data: data,
    });
  }

  /** 添加菜谱类型  */
export async function UpdateFoodMenu(data) {
    return request(`/kitchen/api/FoodMenu/AddUpdateFoodMenu`, {
     method: 'POST',
     data: data,
   });
 }

 export async function AddFoodMenu(data) {
  return request(`/kitchen/api/FoodMenu/AddUpdateFoodMenu`, {
   method: 'POST',
   data: data,
 });
}

   /** 删除菜谱类型  */
export async function DelFoodMenu(data) {
    return request(`​/kitchen/api/FoodMenu/DelFoodMenu`, {
     method: 'POST',
     data: data,
   });
 }


